body{margin: 0px; padding: 0px; font-family: 'Play', sans-serif; overflow-x: hidden; padding-top:153px; }
*{margin: 0px; padding: 0px;}
.container{width: 1170px; margin: 0 auto; padding: 0px;}
.space{padding: 50px 0;}
img {border : 0;}
.row{padding: 0px; margin: 0px;}
.cb{clear: both;}
a{transition: all 0.5s ease; color: #000;}
a:hover{color: #ef8d28;}
h1,h2,h3{font-size: 30px; font-weight: 700; color:#222222; text-transform: uppercase; margin: 0px;}
h4{font-size: 25px; font-weight: 700; color:#222222; margin: 0px;}
h5{font-size: 25px; font-weight: 400; color:#fff; margin: 0px; text-transform: uppercase;}
h6{font-size: 20px; font-weight: 700; color:#222222; margin: 0px; text-transform:none; }
.padding-none{padding: 0px;}
hr{border: none; border-bottom: 1px solid #d1cdcd;}
hr:before {content: url('../img/border.jpg'); position: relative; top: -11px;}
article{font-weight: 400; font-size: 15px; color: #222222; padding: 0 0 20px 0; line-height: 24px; text-align: justify;}
.spec ul{margin-left: 50px;}
a:hover, a:focus {color: #fff;text-decoration: none;}
.txt-bar{position: relative; /*top:171px; */}
/*Goto top stylesheet start*/
.go{position: fixed; background:transparent; border:1px solid #282828; border-radius: 50%; width: 40px; height: 40px; z-index: 102;right: 0;margin-right: 50px; cursor: pointer;text-align: center;
padding-top: 7px;top: 90%;}
.go:after{content:"\f077"; font-family: fontawesome; color: #222222;}
/*Goto top stylesheet end*/
/*top logo section arear start*/
.top-head{background: #fff;padding: 7px 0;}
.social {padding: 30px 0; text-align: right;}
.social i{width: 35px; height: 35px; border-radius: 100%; color: #fff; text-align: center; padding: 10px; cursor: pointer; display: inline-block;}
.social i:hover{color: #fff; background: #282828; transition:color 0.5s ease; transition:background 0.5s ease;}
.social .fa-facebook{background: #2b3990;}
.social .fa-twitter{background: #27aae1;}
.social .fa-youtube-play{background: #ed1c24;}
.social .fa-linkedin{background: #1c75bc;}
.signup-btn a{background:#ffb600; text-decoration: none; color: #282828; font-size:13px; font-weight: 400; padding: 6px 10px;}
.signup-btn a:hover{background:#ed1c24; color: #fff;transition:color 0.5s ease; transition:background 0.5s ease;}
.shopping i{background:#ffb600; width: 35px; height: 35px; border-radius: 100%; color: #fff; text-align: center; padding: 10px; cursor: pointer;}
.shopping span{padding-left: 5px;}
/*navigation stylesheet start*/
nav{padding: 9px 0;}
.navbar{margin:0px; border-radius:0;}
navbar-nav .caret{color:white;}
.navbar-default {background-color:#ffb600; border:0; border-bottom:0; }
.navbar-brand{display: none;}
.nav-logo{display:inline-block; width:100%;}
.nav > li { padding:0; font-weight:400; margin: 0 auto;}
.nav > li > a {position: relative;display: block;padding: 5px 13px; font-size: 16px; font-weight: 400;}
.nav > li > button {background:#1fbed2; border:0px; margin-top:4px; margin-right:10px; font-size:14px; color:white; padding: 6px 19px; border-radius: 5px;}
.nav > li > button:last-child {margin-right:0px;}
.navbar-nav li a:hover {color:#201e1e;}
.navbar-default .navbar-nav > li > a {color: #201e1e; text-decoration:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;	color:#201e1e;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color:#201e1e;background-color: transparent;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #ddd;}
.navbar-default .navbar-toggle {border-color: #fff;}
.navbar-toggle{position: relative; float: right; padding: 9px 10px;margin-top:8px;margin-right: 15px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent;border-radius: 4px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:transparent;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
/*navigation stylesheet end*/
/*banner stylesheet start*/
.mybanner{display: none;}
.item img{width: 100%;}
.main-text{position: absolute; top:62%; width:70%; color: #FFF; margin:0 auto;right: 0px;left: 0px;}
.search-bar{width: 100%; margin:0 auto;}
.search-bar aside{width:35%; display: inline-block;}
.search-bar aside:nth-child(2){width:50%;}
.search-bar aside:nth-child(3){width:14%;}
.search-bar aside input[type="submit"]{width:100%; background:#1c75bc; border: 0px; padding: 20px;font-size: 14px; font-weight: 400; text-transform: uppercase; color: #fff;}
.search-bar select {width:100%;background: #fff;padding:19px;font-size: 14px; font-weight: 400; text-transform: uppercase; color:#282828; border: 1px solid #1c75bc;-webkit-appearance: none; -moz-appearance: none; appearance: none; /*background: url(../img/select-arrow.png) 90% / 3% no-repeat #fff;*/color: #282828;}
.search-bar select option {padding:0 15px; border: 0px; font-size: 14px; text-transform: none;}
/*.carousel {position: relative;top: 171px;}*/
/*banner stylesheet end*/
/*service stylesheet start*/
.service-box-main{width:90%; position: relative; top: -50px; margin: 0 auto;}
.service-box-one{background: url(../img/service-bg1.png) no-repeat center top; padding: 55px 30px; text-align: center;}
.service-box-two{background: url(../img/service-bg2.png) no-repeat center top #f8b40a; padding: 55px 30px; text-align: center;margin-bottom: -50px;position: relative; top: -50px;}
.service-box-three{background: url(../img/service-bg3.png) no-repeat center top; padding: 55px 30px; text-align: center;}
.service-box-main p{font-size: 15px; font-weight: 400; color:#fff; padding: 15px 0 0 0; line-height: 24px;}
/*service stylesheet start*/
/*About stylesheet start*/
.about-bg{background: #fff; display: block;}
.about-icon{margin-bottom: 10px;}
.about-icon aside{display: inline-block; width:25%;}
.about-icon aside:nth-child(2){width:73%; position: relative; top: 12px;}
.about-icon p{font-size: 15px; font-weight: 400; color:#222222; padding-top:5px;}
.video iframe{border: 1px solid #ddd; background: #fff; padding: 8px;}
.video{margin-top: 60px;}
.full-dispaly a{color:#ffb600; font-weight: bold;}
.full-dispaly a:hover{color:green;}
/*About stylesheet end*/
/*what we do stylesheet start*/
.grey-bg{background: #ebeff2;}
.we-do-box-one{width: 100%; display:block; margin-top: 30px; cursor: pointer;}
.we-do-box-one img{width:355px; height:203px; box-sizing: border-box; border-radius: 10px; margin-bottom: 25px; -webkit-transition: all 2s ease; -moz-transition: all 2s ease; -ms-transition: all 2s ease; transition: all 2s ease;}
.we-do-heading{font-size: 25px; font-weight: 700; color:#222222; margin: 8px 0; text-transform:none;}
.we-do-box-one:hover .we-do-heading{ color:#77bc3e;transition: all .5s 0s;}
.we-do-box-one a{text-decoration:none; background: #77bc3e; display: inline-block; border-radius: 10px; font-size: 14px; font-weight: 700; color: #fff;padding: 14px 27px;}
.we-do-box-one:hover a{background: #222;transition: all .5s 0s;}
.we-do-box-one:hover img{width:360px; height:208px; opacity: 0.9; transition: all .5s 0s;}
/*what we do stylesheet end*/
/*construction stylesheet start*/
.icon-text{text-align: center;}
.icon-text section aside{width: 100%; text-align: center; margin-top: 50px;}
.icon1{width:70px; height:70px; border-radius:50%; border: 1px solid #77bc3e;margin: 0 auto;}
.icon1:before{content: url('../img/icon1.png');position: relative; top: 19px;}
.icon2{width:70px; height:70px; border-radius:50%; border: 1px solid #77bc3e;margin: 0 auto;}
.icon2:before{content: url('../img/icon2.png');position: relative; top: 13px;}
.icon3{width:70px; height:70px; border-radius:50%; border: 1px solid #77bc3e;margin: 0 auto;}
.icon3:before{content: url('../img/icon3.png');position: relative; top: 19px;}
.icon4{width:70px; height:70px; border-radius:50%; border: 1px solid #77bc3e;margin: 0 auto;}
.icon4:before{content: url('../img/icon4.png');position: relative; top: 13px;}
.icon-small-text{font-size: 20px; font-weight: 400; color: #222222; padding-top: 20px;}
.icon-large-text{font-size: 35px; font-weight: 700; color: #222222;}
/*construction stylesheet end*/
/*testimonial stylesheet start here*/

.test p{font-size: 17px; font-weight: 400; color: #000; padding-top: 20px; line-height: 24px;}
.test small{font-size: 17px; font-weight: 700; color: #fdb80d; padding-top: 10px;}
.test blockquote{border-left:0px; padding:0px; margin-bottom: 0px;}
/*testimonial stylesheet end*/
/*Contractors & Construction stylesheet start*/
.blk-bg{background: url(../img/pera.jpg) no-repeat fixed 0 0; background-size: cover; height:}
.contract-heading{font-size: 35px; font-weight: 400; color:#fff; margin: 0px; text-transform: uppercase; text-align: center;}
.contract-yheading{font-size: 75px; font-weight: 700; color:#fdb80d; margin: 0px; text-transform: uppercase; text-align: center;}
.blk-bg a{text-decoration:none; background: #fff; display: inline-block; border-radius: 10px; font-size: 15px; font-weight: 700; color: #222; padding: 16px 46px; margin-top:10px;}
.blk-bg a:hover{ background: #fdb80d; color:#fff;transition:color 0.5s ease; transition:background 0.5s ease;}
/*Contractors & Construction stylesheet end*/
/*footer stylesheet start*/
footer{background:#191a1b; padding: 20px 0 10px 0;}
.footer-heading{font-size:25px; color: #fff; font-weight: 700; text-transform: uppercase;}
footer p{font-size: 13px; font-weight: 400; color: #fff; line-height: 20px; margin:0;}
footer p a{text-decoration: none; color: #fbb03b;}
footer li{width: 32%; display: inline-block;font-size: 13px; font-weight: 400; color: #fff; padding-bottom: 8px;}
footer li:before{content: "\f105"; font-family: fontawesome; color: #fff; padding-right: 3px;}
footer li a{text-decoration: none; color: #fff;}
.touch li:before{content: "";}
.touch li{width: 100%; display: block; padding-bottom: 3px;}
.touch .add:before{content: "\f041 "; font-family: fontawesome; color: #fff;font-size: 23px; position: relative; right: 5px; top: 5px;}
.touch .ph:before{content: "\f095 "; font-family: fontawesome; color: #fff;font-size: 15px; position: relative; right: 5px; top: 3px;}
.touch .mail:before{content: "\f003"; font-family: fontawesome; color: #fff;font-size: 12px; position: relative; right: 5px; top: 1px;}
footer input{background:#fff; border:none; font-size: 13px; color: #222; padding:10px 30px; margin-top: 10px;}
footer button{background: #fdb80d; border:none; font-size: 13px; color: #222; padding:10px 20px; position: relative; left: -4px;}
.f-footer{background:#272829; padding: 10px 0; color: #fff;}
.f-footer a{text-decoration: none; color: #272829;}
/*footer stylesheet end*/
/*Inner pages stylesheet start*/
.breadcrumb{margin:20px 0;}
.breadcrumb li a{color:#000;}
.border{border-bottom: 1px dotted #ccc; margin:10px 0; display: block;}
.banner-img{}
.banner-img img{width:100%; background-size: cover;}
/*Projects management stylesheet start*/
.scopeofwork{width: 100%;}
.inner-heading{font-size:28px; font-weight: 700; color: #77bc3e; }
.scopeofwork li{font-size: 15px; display: inline-block; padding: 0 10px 0 0;}
.scopeofwork li:before{font-family:fontawesome; content: "\f111"; padding: 0 7px; color: #77bc3e; font-size: 10px; position: relative; top: -1px;}
.content{margin-top: 20px;}
.content article{font-size: 15px;}
/*Projects management stylesheet end*/
/*About mihirdotasia stylesheet start*/
.aboutmihi{}
.mihiheading{font-weight: 700; font-size: 20px; color: #000; padding: 20px 0;}
.aboutmihi li{font-size: 16px; color: #222;}
.aboutmihi li:before{content: "\f00c"; font-family: fontawesome; padding: 0 10px;}
/*About mihirdotasia stylesheet end*/
/*certification stylesheet start*/
.certificat{margin: 10px 0;}
/*certification stylesheet end*/
/*download stylesheet start*/
.download-menu{border-radius: 5px; border:1px solid #76ba43; padding: 20px;}
.download-menu li{font-size: 15px; font-weight:700; color: #222; border-bottom:1px solid #76ba43; padding: 8px 0}
.download-menu li:last-child{border-bottom:0px solid #76ba43;}
.download-menu li:before{font-family: fontawesome; content: "\f01a"; font-size: 15px; color: #000; padding-right: 10px;}
.download-menu li a{text-decoration: none; color: #222;}
.download-style{width: 100%;}
.download-cate{font-size:25px; font-weight: 700; color:#222222; margin: 0px;}
.download-style li{font-size: 13px; font-weight: 700; color: #222; display:}
.download-style li a{text-decoration: none; color: #222;}
.download-style li a:hover{text-decoration: none; color: #76ba43;}
.download-style li:before{font-family: fontawesome; content: "\f0ed"; font-size: 15px; color: #76ba43; padding-right: 8px;}
/*download stylesheet end*/
/*enquiry form stylesheet start*/
.enq-form{width: 100%;}
.enq-form input,textarea{display: block; width: 100%; border:1px solid #ffb600; border-radius: 5px; padding: 10px; margin-bottom: 15px;}
.enq-form textarea{height: 200px; resize: none;}
.enq-form button{background:#ffb600; border:0px; border-radius: 5px; padding: 5px 10px; font-size: 15px; color: #000;}
/*enquiry form stylesheet end*/
/*contact us stylesheet start*/
.add-main{width: 100%;}
.add-main li a{text-decoration: none; color: #222;}
.add-main li:nth-child(odd){color:black; font-size:16px; font-weight: 700; margin-bottom: 10px;}
.add-main li:nth-child(even){color:#222; font-weight: 700px; font-size: 14px; margin-bottom: 20px;}
.add-main li i{width: 30px; height:30px; background: #222; color: #fff; border-radius: 50%; text-align: center; padding: 8px 8px;}
/*contact us stylesheet end*/
/*Products stylesheet start*/
.main-pro{width:100%; border:1px solid #ddd; padding: 10px; margin: 0 auto;}
.main-pro p{font-size: 13px; font-weight: 400; color: #787474; padding: 10px 10px;}
.main-pro aside{display: inline-block; margin-left:10px; margin-bottom: 10px; width: 40%;}
.price a{font-size: 20px; font-weight: 400; color: #960000; text-decoration: none;}
.buybtn a{text-decoration: none; color: #fff;  border-radius: 5px; text-align: center; font-size: 12px; font-weight: 400; color: #fff; background: #282828; padding: 10px 15px;}
.buybtn a:hover{background: #960000; transition:background 0.5s ease; }
/*Products stylesheet end*/
/*Associates logo stylesheet start*/
.logo-border{border:1px solid #ccc; border-radius: 5px; padding: 10px; text-align: center; width:100%; margin-bottom: 10px;}
.logo-border img{height:90px; margin: 0 auto;}
.dot li{padding-bottom: 5px; font-size: 14px; font-weight: 700; color: #282828;}
.dot li:before{content: "\f111"; font-family: fontawesome; padding-right: 10px; color: #000;font-size: 10px;}
/*Associates logo stylesheet end*/
/*Inner pages stylesheet end*/






@media only screen and (max-width: 1169px)
{
body{padding-top:68px; }
/*defult stylesheet start*/
.container{width:96%; padding: 0 2%;}
h1,h2,h3{font-size: 20px; text-align:left;}
h5{font-size:15px; font-weight: 400; color:#fff; margin: 0px; text-transform: uppercase;}
h6{font-size: 15px; font-weight: 700; color:#222222; margin: 0px; text-transform:none; }
article{font-size: 13px; padding: 0 0 10px 0; line-height: 20px;}
.padding-none{padding: 0px 5px;}
.space{padding: 20px 0;}
.none{display: none;}
.full-dispaly{width: 100%; display: block; }
hr{margin: 10px 0;}
/*defult stylesheet end*/
/*top logo section arear start*/
.top-head{display:none;} 
/*navigation stylesheet start*/
/*navigation stylesheet start*/
.navbar-default .navbar-brand {color:#fff; font-size:35px; padding: 0px;}
.navbar-brand span:first-child{position: relative; top: -7px; left: 10px; padding-right: 21px;}
.navbar-brand span{color: #282828;}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {color: #fff;}
.navbar-header {float: none;}
.navbar-toggle {display: block;}
.navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse {display: none!important;}
.navbar-nav>li {float: none;}
.navbar-default .navbar-nav > li > a {color: #fff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;	color:#fff;}
.navbar-collapse.collapse.in {display: block!important;}
.navbar-brand{display: block;}
/*navigation stylesheet end*/
/*banner stylesheet start*/
/*.mybanner{display: block; position: relative; top: -125px;}*/
.full{width: 100%; display: block; padding: 10px 0; background: url(../img/img-responsive.jpg) no-repeat center;}
.carousel{display: block;}
.main-text{position: relative; top:0; width:80%; margin:0 auto;}
.search-bar aside{width:100%; display:block;}
.search-bar aside:nth-child(2){width:100%;}
.search-bar aside:nth-child(3){width:100%;}
.search-bar aside input[type="submit"]{padding: 15px;}
.search-bar select {padding:15px;font-size: 12px; margin-bottom:2px;}
/*banner stylesheet end*/
/*service stylesheet start*/
.service-box-main{top:10px;}
.service-box-two{top:0px;}
.service-box-one,.service-box-two,.service-box-three{padding:15px; margin-bottom: 10px; background: none;}
.service-box-one,.service-box-two,.service-box-three{background:#032d57;}
.service-box-main p{font-size: 13px; padding:10px; }
/*service stylesheet start*/
/*About stylesheet start*/
.about-icon aside {width:29%;}
.about-icon aside:nth-child(2) {width: 69%;top: 12px;}
.about-icon p{font-size: 13px; padding-top:5px;}
.video{display: block; width: 100%;}
/*About stylesheet end*/
/*what we do stylesheet start*/
.we-do-box-one{margin-top:0px;}
.we-do-heading{font-size: 18px;}
.we-do-box-one a{border-radius: 5px; font-size: 12px;padding: 10px 15px; margin-bottom: 15px;}
/*what we do stylesheet end*/
/*construction stylesheet start*/
.icon-text section aside{width: 49%;display: inline-block; margin: 20px 0;}
.icon-small-text{font-size: 15px;}
.icon-large-text{font-size: 20px;}
/*construction stylesheet end*/
/*testimonial stylesheet start here*/
.test p{font-size: 14px;padding-top: 20px; line-height: 22px;}
.test small{font-size: 13px;color: #820000;}
.test{display: block;}
/*testimonial stylesheet end here*/
/*Contractors & Construction stylesheet start*/
.contract-heading{font-size: 20px;}
.contract-yheading{font-size: 35px;}
.blk-bg a{padding: 10px 20px; font-size: 13px;}
/*Contractors & Construction stylesheet end*/
/*footer stylesheet start*/
.footer-heading{font-size:15px; padding-top: 10px;}
footer p{font-size: 13px; font-weight: 400; color: #fff; line-height: 20px; margin:0;}
footer p a{text-decoration: none; color: #fbb03b;}
footer li{width: 32%; display: inline-block;font-size: 13px; font-weight: 400; color: #fff; padding-bottom: 8px;}
footer li:before{content: "\f105"; font-family: fontawesome; color: #fff; padding-right: 3px;}
footer li a{text-decoration: none; color: #fff;}
.touch li:before{content: "";}
.touch li{width: 100%; display: block; padding-bottom: 3px;}
.touch .add:before{content: "\f041 "; font-family: fontawesome; color: #fff;font-size: 23px; position: relative; right: 5px; top: 5px;}
.touch .ph:before{content: "\f095 "; font-family: fontawesome; color: #fff;font-size: 15px; position: relative; right: 5px; top: 3px;}
.touch .mail:before{content: "\f003"; font-family: fontawesome; color: #fff;font-size: 12px; position: relative; right: 5px; top: 1px;}
footer input{background:#fff; border:none; font-size: 13px; color: #222; padding:10px 32px; margin-top: 10px;}
footer button{background: #fdb80d; border:none; font-size: 13px; color: #222; padding:10px 20px; position: relative; left: -4px;}
.f-footer{background:#272829; padding: 10px 0; color: #fff;}
.f-footer a{text-decoration: none; color: #272829;}
/*footer stylesheet end*/
/*Inner pages stylesheet start*/
.inner-heading{font-size:18px; font-weight:800;}
.scopeofwork li{font-size: 14px; display:block;}
.content{margin-top: 20px;}
.content article{font-size: 12px;}
/*Inner pages stylesheet end*/
}
/*Inner pages stylesheet end*/
}
.product-desc-box img{
	width:250px; height:203px; box-sizing: border-box; border-radius: 10px; margin-bottom: 25px; -webkit-transition: all 2s ease; -moz-transition: all 2s ease; -ms-transition: all 2s ease; transition: all 2s ease;}
.product-desc-box a{text-decoration:none; background: #77bc3e; display: inline-block; border-radius: 10px; font-size: 14px; font-weight: 700; color: #fff;padding: 14px 27px;}
.product-desc-box:hover a{background: #222;transition: all .5s 0s;}
/*Time for the CSS*/
* {margin: 0; padding: 0;}
body {background: #ccc;}

.slider{
	width: 640px; /*Same as width of the large image*/
	position: relative;
	/*Instead of height we will use padding*/
	padding-top: 320px; /*That helps bring the labels down*/
	
	margin: 100px auto;
	
	/*Lets add a shadow*/
	box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
}


/*Last thing remaining is to add transitions*/
.slider>img{
	position: absolute;
	left: 0; top: 0;
	transition: all 0.5s;
}

.slider input[name='slide_switch'] {
	display: none;
}

.slider label {
	/*Lets add some spacing for the thumbnails*/
	margin: 90px 0 0 18px;
	border: 3px solid #999;
	
	float: left;
	cursor: pointer;
	transition: all 0.5s;
	
	/*Default style = low opacity*/
	opacity: 0.6;
}

.slider label img{
	display: block;
}

/*Time to add the click effects*/
.slider input[name='slide_switch']:checked+label {
	border-color: #666;
	opacity: 1;
}
/*Clicking any thumbnail now should change its opacity(style)*/
/*Time to work on the main images*/
.slider input[name='slide_switch'] ~ img {
	opacity: 0;
	transform: scale(1.1);
}
/*That hides all main images at a 110% size
On click the images will be displayed at normal size to complete the effect
*/
.slider input[name='slide_switch']:checked+label+img {
	opacity: 1;
	transform: scale(1);
}
/*Clicking on any thumbnail now should activate the image related to it*/

/*We are done :)*/
.product-bg{margin-top: 10%; margin-left: 20%;}
.product-bg a{margin-top:2%; text-decoration:none; background: #77bc3e; display: inline-block; border-radius: 10px; font-size: 14px; font-weight: 700; color: #fff;padding: 14px 27px;}
.product-bg:hover a{background: #222;transition: all .5s 0s;}
.product-specification{
	margin-top:5%;
}
.fa-caret-right{
	color:#ffb600 !important;
}
.product-specification-ul1{
	margin-top:5%;
}
.product-specification-ul1 .red{text-decoration:none; background: #FF0000; display: inline-block; border-radius: 10px; font-size: 14px; font-weight: 700; color: #fff;padding: 14px 32px;}

.product-specification-ul1 .black{text-decoration:none; background: #000000; display: inline-block; border-radius: 10px; font-size: 14px; font-weight: 700; color: #fff;padding: 14px 27px; margin-top:1%;}



.bg-white{ background:#fff;}
.product-box{ padding:40px 0px;}
.product-box .row{ margin-left:-15px; margin-right:-15px;}
.product-box h2{ margin-bottom:20px;}
.product-box p{ margin-top:20px;}


.pdf-section{ padding:50px 0px; background:#fff;}
.pdf-section a{color:blue;}
.pdf-section a:hover{color:#000;}